<!DOCTYPE HTML>
<html xmlns:th="http://www.thymeleaf.org">
<head>
    <title th:utext="${title}"></title>
    <meta charset="utf-8">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.4.1/css/all.css">
</head>
<body>

<div class="container my-2">
    <div class="card">
        <div class="card-body">
            <!-- Include _menu.html -->
            <th:block th:include="_menu"></th:block>

            <h2>Dean Page</h2>
            <h3>Welcome :
                <span th:utext="${#request.userPrincipal.name}"></span>
            </h3>
            <b>POSSIBLE FUNCTIONS:</b>

            <br/><br/>

            <p class="my-5">
                <a href="/listGroups" class="btn btn-primary">
                    <i class="fas fa-angle-double-right"></i> List Students </i></a>
            </p>

           <!-- <p class="my-5">
                <a href="/listUsers" class="btn btn-primary">
                    <i class="fas fa-angle-double-right"></i> Edit User </i></a>
            </p> -->

        </div>
    </div>
</div>
</body>

</html>